<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>exercise Event</title>
    <link rel="stylesheet" href="./css/exercise-event.css">
</head>
<body>
    <button id="first-btn">Click me ;)</button>


    <script src="./js/exercise-event.js"></script>
</body>
</html>